<html>
  <head>
    <link rel="stylesheet" href="reveal/reveal.css">
    <link rel="stylesheet" href="reveal/theme/white.css">
    <link rel="stylesheet" href="custom.css">
  </head>
  <body>
    <div class="reveal">
      <div class="slides">
        <section data-markdown="content.md" data-separator-vertical="----"></section>
      </div>
    </div>
    <script src="reveal/markdown/markdown.js"></script>
    <script src="reveal/reveal.js"></script>
    <script>
    Reveal.initialize({
        progress: true,
        hash: true,
        plugins: [ RevealMarkdown ]
    });
    </script>
  </body>
</html>